ul {margin:0; padding:0; list-style:none; line-height:19px}

li {background:url(images/pointer_b.gif) center left no-repeat;padding:0 0 0 7px  }


body{
 	margin:0px;
  	padding:0px;
	background-color:#D0D0D0;
}

td,div,select{
	font-size:11px;
    font-family:Tahoma;
	color:#4F4F4F;
	line-height:13px;
}

.white{
	color:#FFFFFF;
	text-decoration:none;
}

.green{
	color:#94AE08;
}

.black{
	color:#333333;
}

.t1{
	color:#5D5D5D;
	font-size:11px;
    font-family:Tahoma;
}

.t2{
	color:#4F4F4F;
}

.q1{
	color:#5C5B5B;
	text-decoration:none;
}

.pol1{
	color:#828080;
	font-size:10px;
}

.blue_10{
	color:#3E92CD;
	font-size:10px;
}

.blue_12{
	color:#3E92CD;
	font-size:12px;
}

.pol2{
	color:#6A6862;
	font-size:10px;
}

.blue{
	color:#5883BE;
}

.blue2{
	color:#3E92CD;
}

.text14 {
	font-family:Tahoma;
	font-size:14px;
	line-height:18px;
}

a.blue_10:hover{text-decoration:none;}
a.black:hover{text-decoration:none;}
a.green:hover{text-decoration:none;}
a.t1:hover{text-decoration:none;}
a.blue:hover{text-decoration:none;}
a.blue2:hover{text-decoration:none;}
a.q1:hover{text-decoration:underline;}
a.white:hover{text-decoration:underline;}
a.t2:hover{text-decoration:none;}

.input{
	width:197px; height:18px; 
	background-color:#FFFFFF; 
	font-size:11px;
	font-family:Tahoma;
	color:#7B7979;
	margin:0px;
	padding:0 0 0 5px;
}

.inputSmall{
	width:35px; height:18px; 
	background-color:#FFFFFF; 
	font-size:11px;
	font-family:Tahoma;
	color:#7B7979;
	margin:0px;
	padding:0 0 0 5px;
}

.inputTextArea {
	width:197px;
	background-color:#FFFFFF; 
	font-size:11px;
	font-family:Tahoma;
	color:#7B7979;
	margin:0px;
	padding:0 0 0 5px;
		
}

.inputButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	background-color: #DDDDDD;
	border: 1px solid #666666;
	cursor:hand;
}

.textarea{
	width:197px; height:84px; 
	background-color:#FFFFFF; 
	font-size:11px;
	font-family:Tahoma;
	color:#7B7979;
	margin:0px;
	padding:0 0 0 5px;
	overflow:auto;
}

p.success {
	font-size:14px;
	line-height: 16px;
	padding:10px;
	border:1px solid #00750d;
	border-radius:4px;
	background-color:#9cd8a2;
	color:#00750d;
}
p.error {
	font-size:14px;
	line-height: 16px;
	padding:10px;
	border:1px solid #750000;
	border-radius:4px;
	background-color:#efaeae;
	color:#750000;
}
p.warning {
	font-size:14px;
	line-height: 16px;
	padding:10px;
	border:1px solid #f89406;
	border-radius:4px;
	background-color:#ffe8c8;
	color:#f89406;
}
